.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.236071px;}
._4{width:1.065024px;}
._1{width:8.755601px;}
._5{width:51.406627px;}
._2{width:226.280305px;}
._3{width:271.107892px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y17{bottom:3.084104px;}
.y4{bottom:4.626350px;}
.y1b{bottom:4.626449px;}
.y2a{bottom:4.626584px;}
.y0{bottom:89.173109px;}
.y2d{bottom:133.551058px;}
.y2c{bottom:164.014186px;}
.y2b{bottom:192.935183px;}
.y28{bottom:221.856180px;}
.y27{bottom:250.777177px;}
.y26{bottom:279.698174px;}
.y25{bottom:319.416343px;}
.y29{bottom:331.371130px;}
.y19{bottom:363.761871px;}
.y18{bottom:371.859750px;}
.y24{bottom:387.477089px;}
.y16{bottom:400.010323px;}
.y15{bottom:403.094427px;}
.y23{bottom:416.398086px;}
.y13{bottom:432.015424px;}
.y22{bottom:445.319082px;}
.y12{bottom:460.936421px;}
.y21{bottom:474.240079px;}
.y14{bottom:489.857418px;}
.y20{bottom:503.161076px;}
.y11{bottom:521.284901px;}
.y1f{bottom:532.082073px;}
.y10{bottom:552.519577px;}
.y1e{bottom:561.003070px;}
.yf{bottom:583.947061px;}
.y1d{bottom:589.924067px;}
.yd{bottom:598.407559px;}
.ye{bottom:612.868057px;}
.y1c{bottom:618.845063px;}
.yc{bottom:658.563232px;}
.y1a{bottom:670.518155px;}
.yb{bottom:716.983646px;}
.ya{bottom:744.362190px;}
.y9{bottom:771.740733px;}
.y8{bottom:815.507842px;}
.y7{bottom:843.850419px;}
.y6{bottom:879.134035px;}
.y5{bottom:914.610458px;}
.y3{bottom:917.117954px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hd{height:16.002958px;}
.h4{height:21.979966px;}
.h6{height:26.208974px;}
.h9{height:26.226552px;}
.h2{height:26.553505px;}
.h8{height:29.024051px;}
.h3{height:31.992175px;}
.h7{height:34.968736px;}
.hb{height:36.343110px;}
.hc{height:40.885999px;}
.ha{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w2{width:8.483496px;}
.w1{width:12.339630px;}
.w3{width:13.110857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.xa{left:96.981743px;}
.xd{left:99.681036px;}
.xb{left:102.573135px;}
.x6{left:155.402156px;}
.x7{left:175.068434px;}
.x13{left:239.080241px;}
.xc{left:242.550760px;}
.xe{left:247.949335px;}
.x8{left:368.839113px;}
.x9{left:374.044892px;}
.xf{left:503.996773px;}
.x2{left:533.496202px;}
.x3{left:555.283139px;}
.x14{left:561.260145px;}
.x12{left:564.345046px;}
.x10{left:566.465925px;}
.x4{left:631.441764px;}
.x5{left:684.849205px;}
.x11{left:707.793196px;}
.x15{left:773.154649px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.025749pt;}
._4{width:0.883806pt;}
._1{width:7.265806pt;}
._5{width:42.659614pt;}
._2{width:187.777938pt;}
._3{width:224.977957pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y17{bottom:2.559333pt;}
.y4{bottom:3.839161pt;}
.y1b{bottom:3.839243pt;}
.y2a{bottom:3.839355pt;}
.y0{bottom:74.000000pt;}
.y2d{bottom:110.826889pt;}
.y2c{bottom:136.106612pt;}
.y2b{bottom:160.106603pt;}
.y28{bottom:184.106593pt;}
.y27{bottom:208.106583pt;}
.y26{bottom:232.106574pt;}
.y25{bottom:265.066561pt;}
.y29{bottom:274.987200pt;}
.y19{bottom:301.866546pt;}
.y18{bottom:308.586543pt;}
.y24{bottom:321.546538pt;}
.y16{bottom:331.947200pt;}
.y15{bottom:334.506533pt;}
.y23{bottom:345.546528pt;}
.y13{bottom:358.506523pt;}
.y22{bottom:369.546519pt;}
.y12{bottom:382.506514pt;}
.y21{bottom:393.546509pt;}
.y14{bottom:406.506504pt;}
.y20{bottom:417.546500pt;}
.y11{bottom:432.586494pt;}
.y1f{bottom:441.546490pt;}
.y10{bottom:458.506483pt;}
.y1e{bottom:465.546480pt;}
.yf{bottom:484.586473pt;}
.y1d{bottom:489.546471pt;}
.yd{bottom:496.586468pt;}
.ye{bottom:508.586463pt;}
.y1c{bottom:513.546461pt;}
.yc{bottom:546.506448pt;}
.y1a{bottom:556.427200pt;}
.yb{bottom:594.986429pt;}
.ya{bottom:617.706420pt;}
.y9{bottom:640.426410pt;}
.y8{bottom:676.746396pt;}
.y7{bottom:700.266387pt;}
.y6{bottom:729.546375pt;}
.y5{bottom:758.986363pt;}
.y3{bottom:761.067200pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hd{height:13.280000pt;}
.h4{height:18.240000pt;}
.h6{height:21.749427pt;}
.h9{height:21.764015pt;}
.h2{height:22.035335pt;}
.h8{height:24.085509pt;}
.h3{height:26.548597pt;}
.h7{height:29.018686pt;}
.hb{height:30.159206pt;}
.hc{height:33.929107pt;}
.ha{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:7.040000pt;}
.w1{width:10.240000pt;}
.w3{width:10.880000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.xa{left:80.479968pt;}
.xd{left:82.719967pt;}
.xb{left:85.119966pt;}
.x6{left:128.959948pt;}
.x7{left:145.279942pt;}
.x13{left:198.399921pt;}
.xc{left:201.279919pt;}
.xe{left:205.759909pt;}
.x8{left:306.079878pt;}
.x9{left:310.399876pt;}
.xf{left:418.240000pt;}
.x2{left:442.720000pt;}
.x3{left:460.799816pt;}
.x14{left:465.759814pt;}
.x12{left:468.319808pt;}
.x10{left:470.079812pt;}
.x4{left:523.999790pt;}
.x5{left:568.319773pt;}
.x11{left:587.359765pt;}
.x15{left:641.599743pt;}
}
